globus_ftp_control_tcpbuffer_automatic_s(3)

NAME
globus_ftp_control_tcpbuffer_automatic_s - Automatically set the TCP buffer/window size.

SYNOPSIS

#include <globus_ftp_control.h>

Detailed Description

Automatically set the TCP buffer/window size.

Author

Generated automatically by Doxygen for globus_ftp_control from the source code.